×

Discussion Board

Page 2 of 2 FirstFirst 12
Results 16 to 20 of 20
  1. #16
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: Any expectation for Python 2.5+ support in PyS60?

    Quote Originally Posted by jplauril View Post
    Ye olde 1.4.x modules are (mostly) ported. The first rough developer release of the new 2.5 codebase - PyS60 1.9.0 - will be out soon. Stay tuned.
    hi all
    its really a great news.
    Really Cant wait much for that hope we will get the release soon.

    Enjoy Pythoning
    Gaba88

  2. #17
    Registered User
    Join Date
    Feb 2005
    Location
    Belgium (Europe)
    Posts
    1,352

    Re: Any expectation for Python 2.5+ support in PyS60?

    Quote Originally Posted by jplauril View Post
    Ye olde 1.4.x modules are (mostly) ported. The first rough developer release of the new 2.5 codebase - PyS60 1.9.0 - will be out soon. Stay tuned.
    Hello Jukka

    Very great news !
    We all fan of PyS60 can't wait for this new version !!!
    1.9.0 So it's all new (2.5) but instable version (odd number)
    I hope that this version or the stable 2.0.0 bring touch ui support for 5th edition (5800 and N97 ) !
    But why are we going to jump directly to 1.9.0 without intermediate version as previous years ?

    I know that soon it's birthday for PyS60 (4 years !!!) in a few days

    BR
    Cyke64
    pys60 1.4.5 and 2.0.0, pygame, PyS60 CE on E90 and 5800 !

    Find my pys60 extension modules on cyke64.googlepages.com

  3. #18
    Super Contributor
    Join Date
    Feb 2008
    Location
    Belo Horizonte, Brazil
    Posts
    744

    Re: Any expectation for Python 2.5+ support in PyS60?

    Quote Originally Posted by jplauril View Post
    Ye olde 1.4.x modules are (mostly) ported. The first rough developer release of the new 2.5 codebase - PyS60 1.9.0 - will be out soon. Stay tuned.
    Hi jpauril,

    Great news!

    That would be a good Christmas gift from the PyS60 team

    Congratulations for the 4 years of PyS60 (hope Cyke64 is right)



    Waiting anxiously,

    Rafael.

  4. #19
    Super Contributor
    Join Date
    Dec 2004
    Posts
    643

    Re: Any expectation for Python 2.5+ support in PyS60?

    Quote Originally Posted by cyke64 View Post
    I hope that this version or the stable 2.0.0 bring touch ui support for 5th edition (5800 and N97 ) !
    1.9.0 won't have that yet, but 2.0 will.

    But why are we going to jump directly to 1.9.0 without intermediate version as previous years ?
    So much has been rewritten that we thought the version number bump is justified.

    I know that soon it's birthday for PyS60 (4 years !!!) in a few days
    Ah, thanks for the reminder!

  5. #20
    Registered User
    Join Date
    May 2007
    Posts
    25

    Re: Any expectation for Python 2.5+ support in PyS60?

    I just read about 1.9 - this is really exiting! Looking sooo much forward to it.

    Cheers,

    Joerg

Page 2 of 2 FirstFirst 12

Similar Threads

  1. Technical Support Engineer, Mobile, London
    By mobile2004 in forum Symbian C++
    Replies: 0
    Last Post: 2004-11-05, 09:38
  2. Technical Support Engineer, Mobile, London
    By mobile2004 in forum Symbian C++
    Replies: 0
    Last Post: 2004-11-05, 09:33
  3. Replies: 0
    Last Post: 2004-08-25, 11:42
  4. Will Nokia support 100% MIDP 2.0???
    By gicio in forum Mobile Java Networking & Messaging & Security
    Replies: 5
    Last Post: 2003-08-18, 11:23
  5. Nokia 7650 support Bluetooth audo?
    By ovjo12 in forum Bluetooth Technology
    Replies: 5
    Last Post: 2003-07-17, 18:50

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •